<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <title>Biodata</title>
  </head>
  <body  BGCOLOR="#808080" >
  	<center><h1>BIODATA</h1></center>
  	<div id="Image">
  		<img src="sandi.jpg" height="300px" width="230px"/>
      <br /><br />
  	</div>
  	<div align="left">
  		<p><strong>Nama</strong> &nbsp; &nbsp; &nbsp; &nbsp;&nbsp;&nbsp;: &nbsp; &nbsp; &nbsp; Sandi Bhirama</p>
      <p><strong>NPM</strong> &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; : &nbsp; &nbsp; &nbsp; 1706043563</p>
      <p><strong>Kuliah</strong> &nbsp; &nbsp; &nbsp;&nbsp; : &nbsp; &nbsp; &nbsp; Universitas Indonesia</p>
      <p><strong>Hobi</strong> &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; : &nbsp; &nbsp; &nbsp; Olahraga</p>
      <span><strong>Deskripsi</strong> &nbsp; : </span> <p>Saya mahasiswa Fasilkom UI angkatan 2017 jurusan Sistem informasi insyallah lulus tepat waktu dengan IPK 4.00</p>
  	</div>
  </body>
</html>
